# Copyright (C) 2026 BoundWare LLC. All rights reserved.
# SnacTrac is licensed under the Apache License, Version 2.0
# See Licenses/LICENSE.txt for details.


import os


# Create directory for file storage.
def init_directory():

    if not os.path.exists("Data"):

        os.makedirs("Data")
